Skip to content

Like a comment

POST
/cms/content/{id}/comment/{comment_id}/like
curl --request POST \
--url https://api.example.com/cms/content/example/comment/1/like \
--header 'API-Key: <API-Key>' \
--header 'Authorization: Bearer <token>' \
--header 'Token: <Token>'
id
required
string

Content ID

comment_id
required
integer

Comment ID

Likes count

Media typeapplication/json
object
comment_likes_count

Total likes count for the comment

integer

Example generated

{
"comment_likes_count": 1
}